Jump to content


Photo

Faild to flash or update OPENPLI

openpli

  • Please log in to reply
3 replies to this topic

#1 dede_one

  • New Member
  • 2 posts

0
Neutral

Posted 8 October 2022 - 13:03

After Update OSCAM don't work.
So i want update to a newer nightly Build but now i can't update and i can't reflash the openpli image.
See the attached files.
Thanks dede_one

Attached Files



Re: Faild to flash or update OPENPLI #2 WanWizard

  • PLi® Core member
  • 64,776 posts

+1,559
Excellent

Posted 8 October 2022 - 13:06

This looks like you've installed python2 code on a python3 (nightly build?) image.

 

If you are using development code you should really follow the development, so you know you couldn't update an old develop image.

 

Your only option now is to flash the box using usb.


Currently in use: VU+ Duo 4K (2xFBC S2), VU+ Solo 4K (1xFBC S2), Mutant HD66SE (S2+T2), (Octagon SF8008 (S2+T2), Zgemma H9.2H (S2+T2)

Due to my bad health, for the forseeable future I will no longer be active. I will not read the forum or PM.

Many answers to your question can be found in our new and improved wiki.


Re: Faild to flash or update OPENPLI #3 Dimitrij

  • PLi® Core member
  • 9,005 posts

+301
Excellent

Posted 8 October 2022 - 16:48

This looks like you've installed python2 code on a python3 (nightly build?) image.

 

If you are using development code you should really follow the development, so you know you couldn't update an old develop image.

 

Your only option now is to flash the box using usb.

[FlashImage] add sanity check in plugin Autobackup is running


GigaBlue UHD Quad 4K /Lunix3-4K/Solo 4K


Re: Faild to flash or update OPENPLI #4 dede_one

  • New Member
  • 2 posts

0
Neutral

Posted 9 October 2022 - 07:57

Thanks a lot
I've reflashed the box - all OK.





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users